[theme]
inherit = basic
stylesheet = stylesheets/styles.css
pygments_style = default

[options]
canonical_url =
analytics_id =
analytics_anonymize_ip = False
collapse_navigation = True
sticky_navigation = True
navigation_depth = 4
includehidden = True
titles_only =
logo_only =
display_version = True
prev_next_buttons_location = bottom
style_external_links = False
style_nav_header_background =
vcs_pageview_mode =
edition_name=
feedback_button=
link_informatsiya=
link_cookie=
link_agreement=
link_db=https://dlhlabs.ru/
link_platform=
link_doc=https://dlhlabs.ru/documents
contacts_phone_link=
contacts_phone=
contacts_email=
social_tg=
social_youtube=
social_vk=
social_habr=
social_rutube=
mode=
use_custom_menu=
multilang=
footer_logo=
show_version_selector=
